html {
	-ms-overflow-style: scrollbar;
}
.av {
	width: 100%;
	min-height: 600px;
	clear: both;
	margin: 0px auto 0px auto;
	position: relative;
}
.av .av-description {
	width: 90%;
	max-width: 800px;
	padding: 35px 0px 0px 0px;
	margin: 0px auto 0px auto;
}
.av .av-description h1 {
  width: 100%;
  max-width: 800px;
  font-size: 25px;
  line-height: 52px;
  letter-spacing: 3px;
  text-align: center;
  color: #000;
  margin: 0px auto 0px auto;
    /* font-family: "Copperplate-Bol", sans-serif; */
  font-family:'acumin-pro-extra-condensed',sans-serif;
  text-transform: uppercase;
  font-weight: bold;
}
.av .av-description h1 span {
  font-size: 96px;
  line-height: 50px;
  text-align: center;
  border-bottom: 4px solid #d6be9a;
  padding-bottom: 10px;
    /* font-family: "BebasNeue", sans-serif; */
  font-family: 'futura-pt',sans-serif;
}
.av .av-description p {
  max-width: 780px;
  font-size: 15px;
  line-height: 27px;
  color: #000;
  text-align: center;
  margin: 50px auto 20px auto;
  font-family: "Gotham A", "Gotham B", sans-serif;
}
.av .av-seperator {
  width: 100%;
  height: 8px;
  margin: 0px auto 10px auto;
  filter: invert(100%);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 100%;
}
.av .block-ageverification {
	width: 90%;
	max-width: 1000px;
	margin: 0px auto 0px auto;
}
.av .block-ageverification h2 {
	display: none;
}
.av #ageverification-form h2 {
  font-size: 15px;
  line-height: 21px;
  text-align: center;
  color: #d8c19e;
  margin: 0 auto 10px auto;
  display: block;
  font-family: "Gotham A", "Gotham B", sans-serif;
  font-weight: 400;
}
.av .form-group {
  margin: 0px auto;
  padding: 0px;
  width: 40%;
}
.av .ageverification-form-error {
	width: 100%;
	font-family: "AauxProOT-Medium", serif;
	font-size: 18px;
	line-height: 22px;
	color: #a41f35;
	text-align: center;
	margin: 20px auto 20px auto;
	display: block;
}
.av .form-item-birthmonth {
	width: 33.3%;
	height: 110px;
	border: 2px solid #CFB38A;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
	float: left;
}
.av .form-item-birthday {
	width: 33.3%;
	height: 110px;
	border: 2px solid #CFB38A;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
	float: left;
}
.av .form-item-birthyear {
	width: 33.3%;
	height: 110px;
	border: 2px solid #CFB38A;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
	float: left;
}
.av .form-item-birthmonth input,
.av .form-item-birthday input,
.av .form-item-birthyear input {
  width: 100%;
  height: 110px;
  background-color: transparent;
  box-shadow: none;
  border: none;
  border-radius: 0px;
  text-align: center;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 17px;
  line-height: 110px;
  letter-spacing: 2px;
  text-align: center;
  color: #000;
  font-family: "Gotham A", "Gotham B", sans-serif;
}
.av .form-control:-moz-placeholder {
  color: #999;
}
.av .form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.av .form-control:-ms-input-placeholder {
  color: #999;
}
.av .form-control::-webkit-input-placeholder {
  color: #999;
}
.av .form-item-birthmonth {
	border-right-width: 0px;
}
.av .form-item-birthyear {
	border-left-width: 0px;
}
.av .fieldset-wrapper {
  text-align: center;
}
.av .btn-ageverification.btn-enter {
  background-color: #c32033;
  color: #fff;
  border-radius: 0;
  font-size: 21px;
  line-height: 36px;
  letter-spacing: 0px;
  width: 220px;
  transition: 300ms;
    /* font-family: "BebasNeue", sans-serif; */
  font-family: 'futura-pt',sans-serif;
}
#edit-actions .fieldset-wrapper:hover .btn-ageverification.btn-enter {
  background-color: #caaa77;
  color: #FFF;
}
#edit-actions .fieldset-wrapper:hover:before {
  border-left: 25px solid #caaa77;
}
#edit-actions .fieldset-wrapper:hover:after {
  border-right: 25px solid #caaa77;
}
.av .form-wrapper#edit-actions {
  margin-top: 50px;
}
.av .background {
	width: 100%;
	padding: 40px 0px 0px 0px;
	position: absolute;
	bottom: 0px;
}
#edit-actions .fieldset-wrapper {
  width: 220px;
  position: relative;
  margin: 0px auto;
}
#edit-actions .fieldset-wrapper:after {
  content: "";
  position: absolute;
  left: -25px;
  bottom: 0;
  width: 0;
  height: 0;
  border-right: 25px solid #c32033;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  transition: 300ms;
}
#edit-actions .fieldset-wrapper:before {
  content: "";
  position: absolute;
  right: -25px;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 25px solid #c32033;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  transition: 300ms;
}
.av .background img {
	width: auto;
	height: 210px;
	margin: 0 auto;
	display: block;
}
.av .av-fail-message {
	width: 90%;
	max-width: 1000px;
	margin: 100px auto 100px auto;
}
.av .av-fail-message h2 {
	font-family: 'IntroRust-Base';
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	color: #a41f35;
	margin: 0px auto 20px auto;
}
.av .av-fail-message p {
  font-size: 15px;
  line-height: 26px;
  color: #c32133;
  text-align: center;
  margin: 20px 150px;
    /* font-family: "Copperplate-Bol", sans-serif; */
  font-family:'acumin-pro-extra-condensed',sans-serif;
  text-transform: uppercase;
  font-weight: bold;
}
/* Privacy Policy */
.privacy-banner {
	display: none;
	z-index: 1000000;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #fff;
	border: 1px solid #bbb;
	color: #333;
	box-shadow: 0px 0px 20px #000;
	font-family: Helvetica, Arial, sans-serif;
}
.privacy-banner .close,
.privacy-banner .accept {
	cursor: pointer;
}
.privacy-banner .close {
	position: absolute;
	top: 5px;
	right: 5px;
	height: 15px;
	width: 15px;
	opacity: 0.2;
	height: 1em;
  text-align: center;
  line-height: 1em;
  width: 1em;
  font-size: 24px;
}
.privacy-banner .close:hover {
	opacity: 1;
}
.privacy-banner .message {
	margin: 30px 40px;
	text-align: center;
	font-size: 16px;
	line-height: 1.4em;
}
.privacy-banner .accept {
	width: 90px;
	margin: auto;
	margin-bottom: 25px;
	padding: 10px 0;
	text-align: center;
	background: #eee;
	border: 1px solid #eee;
	font-size: 16px;
}
.privacy-banner .accept:hover {
	background: #e0e0e0;
	border: 1px solid #bbb;
}
.node-type-age-verification #footer .back-to-top {
  display: none !important;
}
h1 sup {
  top: -54px;
  font-size: 20px;
}
@media (max-width: 900px) {
	.av .form-item-birthmonth, .av .form-item-birthday, .av .form-item-birthyear {
		height: 110px;
	}
	.av .form-item-birthmonth input, .av .form-item-birthday input, .av .form-item-birthyear input {
    height: 110px;
    font-size: 20px;
    line-height: 110px;
	}
	.av .background {
		margin: 0px auto 0px auto;
	}
	.av .background img {
		width: auto;
		height: 100px;
	}
}
@media (max-width: 768px) {
	.av .av-description {
		padding: 20px 0 0 0;
	}
  #edit-actions .fieldset-wrapper {
    width: 80%;
  }
  .av .av-description p {
    max-width: 780px;
    font-size: 15px;
    line-height: 26px;
    color: #000;
    text-align: left;
    margin: 20px auto 0 auto;
    font-family: "Gotham A", "Gotham B", sans-serif;
    transform: scale(1);
  }
	.av .av-seperator {
		width: 90%;
		height: 6px;
	}
  .av #ageverification-form h2 {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 5px;
  }
	.av .form-item-birthmonth, .av .form-item-birthday, .av .form-item-birthyear {
		height: 100px;
	}
  .av .form-item-birthmonth input,
  .av .form-item-birthday input,
  .av .form-item-birthyear input {
    height: 120px;
    font-size: 20px;
    line-height: 120px;
  }
  .av .background {
    margin: 80px auto 0px auto;
    z-index: -1;
  }
	.av .background img {
		width: 100%;
		height: auto;
    max-height: 280px;
    max-width: 450px;
	}
	.av .btn-ageverification.btn-enter {
		width: 100%;
	}
  .av .form-group {
    width: 100%;
  }
  .av .form-item-birthmonth,
  .av .form-item-birthday,
  .av .form-item-birthyear {
    height: 120px;
  }
  .node-type-age-verification .footer .copy p {
    margin: 30px auto 0;
  }
  .av .av-fail-message p {
    text-align: left;
    margin: 0px;
    transform: scale(1);
  }
  .av .av-fail-message {
    margin: 50px auto 50px auto;
  }
  .av .av-description h1 span {
    font-size: 55px;
  }
}
@media (max-width: 400px) {
  .av h1 sup {
    top: -30px;
    font-size: 20px;
  }
  .av .av-description h1 span {
    font-size: 50px;
    line-height: 50px;
    text-align: center;
    border-bottom: 4px solid #d6be9a;
    padding-bottom: 10px;
      /* font-family: "BebasNeue", sans-serif; */
  font-family: 'futura-pt',sans-serif;
  }
}
